import axios from "axios";

export const fetchReq = async (url, headers) => {
  try {
    const response = await axios.get(url, headers);
    return response.data;
  } catch (error) {
    console.error("fetchReq error:", error.message);
    return null;
  }
};
